#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Sat Jun 06 18:33:30 EDT 2020
service.startingPage.is-web-app=true
disable.adminService=false
backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/adminService
bundle.disable.adminService=false
service.youtrack.context=/
bundle.additional-keystore-path=/home/infocom/public_html/task/youtrack-2019.3.65511/conf/internal/keystore.jks
bundle.installation-uuid=86427136-80e9-4a1d-846f-072c311c46ce
service.youtrack.base-url=http\://task.infocomsoft.com\:8080
service.bundleBackend.status-page-context-path=/api/bundleBackendStatus
bundle.disable.hub=false
service.bundle-hub-configurator.is-parent-first-class-loading=false
bundle.product.name=YouTrack
service.bundle-hub-configurator.is-web-app=false
service.startingPage.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/startingPage
service.bundleBackend.context=/bundle/backend
bundle.product.proxy-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.3/Reverse-Proxy-Configuration.html
service.bundleBackend.is-web-app=false
bundle.disable.youtrack=false
service.bundle-hub-configurator.context=/bundle/hub-configurator
service.bundleBackend.is-internal-service=true
service.youtrack.id=youtrack
service.bundleProcess.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/bundleProcess
service.bundleProcess.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/bundleProcess
status-page-context-path=/
bundle.secure-mode=disable
service.bundle-hub-configurator.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/bundle-hub-configurator
service.bundleBackend.port=8080
service.startingPage.id=startingPage
disable.hub=false
service.startingPage.is-internal-service=true
service.youtrack.status-page-context-path=/api/config
service.bundleProcess.listen=0.0.0.0
service.youtrack.presentation-service-name=YouTrack
bundle_env.conf-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/conf
bundle.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups
service.hub.is-web-app=true
jetbrains.hub.auth.url=../../hub/auth
service.startingPage.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/startingPage
bundle_env.installation-type=ZIP
service.bundle-hub-configurator.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/bundle-hub-configurator
service.hub.before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
bundle.product.build=65511
service.configurationWizard.configured.product.versions=2018.4.48406,2019.1.51759,2019.2.54033,2019.2.56594,2019.2.59309,2019.3.62973,2019.3.65511,2019.3.65511
service.hub.is-annotation-based=false
jetbrains.hub.user.profile.locale.hide=true
service.youtrack.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/youtrack
service.youtrack.gzip-excluded-paths=/hub,/favicon.ico,/robots.txt,/apple-app-site-association,/api/admin/integrations/vcs/remote,/api/admin/integrations/teamcityServerTest,/api/admin/globalSettings/notificationSettings/testEmail,/api/admin/globalSettings/jabberSettings/testJabber,/api/admin/integrations/mailbox/mailboxes
bundle.backend-api-token=K3s6VyVv4ia5KViVuOGuhCaNSGer7YJZ4hvVt0h1LOzyhd5WqL0qCEN2F2Wpkwx4fHTUibkgdDEFe6D99voFgjfVVHi9M9rYGfrxLTJEvtocFibTpdDSnaCUQ6XpzDVxD5HdLPwgWYqfaZtlfAeIEYWcLby4I3jHZp2FjgD0jfmdvlbQK9bhA6JulAoLw8ZYYyNPc9vf
service.youtrack.previously-started-version=2019.3.65511
port=8080
presentation-service-name=YouTrack Configurator
bundle.locale=en-US
service.bundle-hub-configurator.listen=127.0.0.1
jetbrains.jetpass.frontend=../admin/hub
jetbrains.hub.user.sshpublickeys.hide=true
service.bundle-hub-configurator.manufacturer=JetBrains
is-parent-first-class-loading=false
service.hub.gzip-included-methods=GET,POST
bundle-hub-service-secret=dzMwJAQxFZNWDzsp7v6CnZXyXPdYLgy8rVZ70Ya7LpzcskfwQR
service.startingPage.host=127.0.0.1
bundle.root-user=admin
service.bundleBackend.bundledin=bundleProcess
service.youtrack.before-start-callback-class=com.jetbrains.youtrack.service.YouTrackBeforeStartCallback
service.bundle-hub-configurator.base-url=http\://task.infocomsoft.com\:8080/bundle/hub-configurator
service.bundleProcess.host=127.0.0.1
exodus.memoryUsagePercentage=40
bundle.listen-port=8080
service.startingPage.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/startingPage
service.bundle-hub-configurator.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/bundle-hub-configurator
context=/bundle/admin
service.bundleBackend.base-url=http\://task.infocomsoft.com\:8080/bundle/backend
id=adminService
bundle.old-installation-type=BUNDLE
base-url=http\://task.infocomsoft.com\:8080/bundle/admin
bundle.product.version=2019.3
service.bundleProcess.manufacturer=JetBrains
service.bundle-hub-configurator.id=bundle-hub-configurator
service.bundleBackend.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/bundleBackend
bundle.tls-redirect-from-http=true
service.bundle-hub-configurator.is-internal-service=true
service.bundleProcess.is-parent-first-class-loading=false
service.youtrack.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/apps/youtrack
service.startingPage.bundledin=bundleProcess
service.youtrack.port=8080
service.bundleProcess.base-url=http\://task.infocomsoft.com\:8080
jetbrains.jetpass.groups.list=true
service.bundleProcess.presentation-service-name=Service-Container[bundleProcess]
manufacturer=JetBrains
service.youtrack.hub-service-application-name=YouTrack
bundle.disable.bundle-hub-configurator=false
disable.youtrack=false
service.bundle-hub-configurator.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/bundle-hub-configurator
service.bundleProcess.context=/
service.youtrack.is-parent-first-class-loading=false
bundle.previously-started-product-version=2019.3.65511
service.startingPage.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/startingPage
service.bundleBackend.is-annotation-based=true
data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/adminService
bundle.additional-keystore-password=jpvak3FBRY
service.hub.status-page-context-path=/api/rest/settings/public
bundle.base-url=http\://task.infocomsoft.com\:8080
bundle.listen-address=0.0.0.0
service.startingPage.presentation-service-name=Starting Page Service
bundle.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data
disable.bundle-hub-configurator=false
service.hub.port=8080
service.hub.is-internal-service=false
host=127.0.0.1
service.youtrack.hub-service-secret=ArM2uKcmvlgGkTzGiWOCaATyIFs8BEDNR6MEn7cILfJmt13bet
service.bundleProcess.gzip-enable=false
service.bundleProcess.port=8080
service.startingPage.is-annotation-based=true
service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/admin_console
service.hub.previously-started-version=2019.1.12017
service.hub.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/apps/hub
disable.bundleProcess=false
service.youtrack.is-internal-service=false
bundle.current-product-version=2019.3.65511
service.bundleBackend.id=bundleBackend
disable-access-log=true
bundle.disable.bundleBackend=false
service.bundle-hub-configurator.is-annotation-based=false
service.youtrack.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/youtrack
jetbrains.youtrack.hasEmbeddedHub=true
service.bundleBackend.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/bundle_common
bundle.tls-redirect-from-http-listen-port=8080
service.startingPage.is-parent-first-class-loading=false
bundle.minimal-hub-version=1.0.176
gzip-enable=false
bundle.wizard.upgrade_available=true
service.bundleProcess.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/bundleProcess
service.bundle-hub-configurator.status-page-context-path=/
bundle.product.manufacturer=JetBrains
service.hub.manufacturer=JetBrains
service.bundleProcess.is-web-app=false
temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/adminService
service.startingPage.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/starting_page
service.bundle-hub-configurator.bundledin=bundleProcess
service.bundleBackend.listen=127.0.0.1
service.youtrack.is-web-app=true
service.hub.gzip-enable=true
bundle.product.whats-new-link=https\://jetbrains.com/youtrack/whatsnew/2019.3
bundle.product.tls-files-generation-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.3/tls-keystores-and-certificates-for-server.html
service.bundleProcess.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/bundleProcess
hub-url=http\://task.infocomsoft.com\:8080/hub
service.youtrack.host=127.0.0.1
service.bundle-hub-configurator.gzip-enable=false
service.hub.version=2019.1.12017
service.bundleProcess.id=bundleProcess
service.youtrack.gzip-included-mime-types=text/javascript,application/x-javascript,application/javascript,application/json,text/css,text/html,text/xml,application/rss+xml,application/x-www-form-urlencoded,application/octet-stream
jetbrains.jetpass.add.license.hide=true
service.bundle-hub-configurator.presentation-service-name=Bundle Hub Configurator
bundle.listen-address.enabled-in-wizard=true
logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/adminService
service.bundleBackend.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/bundleBackend
service.startingPage.base-url=http\://task.infocomsoft.com\:8080/bundle/starting
is-annotation-based=true
service.youtrack.is-annotation-based=false
bundle.locales.community.link=https\://crowdin.com/project/youtrack-custom-localization
service.hub.after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
service.youtrack.bundledin=bundleProcess
service.hub.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/hub
bundle.allow-anonymous-access=true
service.hub.bundledin=bundleProcess
service.bundle-hub-configurator.port=8080
bundle.version=1.5.517
service.hub.id=hub
service.bundleBackend.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/bundleBackend
is-web-app=true
service.hub.context=/hub
service.hub.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/hub
service.youtrack.manufacturer=JetBrains
bundle.entropy-check=true
bundle.statistics-upload=true
service.hub.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/hub
bundle.upgrade.help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.3/Upgrade-YouTrack.html
service.bundleBackend.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/bundleBackend
service.bundleBackend.presentation-service-name=Bundle Backend Service
bundledin=bundleProcess
service.startingPage.manufacturer=JetBrains
disable.startingPage=false
service.youtrack.version=2019.3.65511
service.hub.presentation-service-name=Hub
service.hub.gzip-min-size=16
bundle.disable.startingPage=false
service.bundleBackend.manufacturer=JetBrains
service.youtrack.listen=127.0.0.1
service.bundle-hub-configurator.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/hubConfigurator
service.configurationWizard.bundledin=bundleProcess
service.bundleBackend.host=127.0.0.1
service.bundleBackend.gzip-enable=false
service.startingPage.status-page-context-path=api/bundle/startingPageStatus
bundle-hub-service-id=47e7b75d-3fd1-42b3-86af-d42b8b2374d3
disable.bundleBackend=false
service.hub.host=127.0.0.1
service.hub.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/hub
service.youtrack.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/youtrack
service.hub.is-parent-first-class-loading=false
service.bundleBackend.is-parent-first-class-loading=false
bundle.product.upgrade.minimal.version=2018.1
service.bundleProcess.is-annotation-based=false
listen=127.0.0.1
service.bundle-hub-configurator.host=127.0.0.1
bundle.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs
is-internal-service=true
service.startingPage.context=/bundle/starting
service.bundleProcess.is-internal-service=true
service.youtrack.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/youtrack
service.hub.base-url=http\://task.infocomsoft.com\:8080/hub
bundle.installation-dir=/home/infocom/public_html/task/youtrack-2019.3.65511
service.startingPage.port=8080
service.hub.gzip-compression-level=2
service.youtrack.gzip-enable=true
service.startingPage.listen=127.0.0.1
bundle.bundle.product.name=YouTrack
service.configurationWizard.wizard.configuration.finished=true
bundle.disable.bundleProcess=false
service.hub.listen=127.0.0.1
bundle.product.presentation_name=JetBrains YouTrack 2019.3
service.startingPage.gzip-enable=false
service.bundleProcess.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/bundleProcess
bundle.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp
service.youtrack.gzip-included-methods=GET,POST,PUT
service.youtrack.hub-service-id=690f889e-bdb4-41a7-9a4c-afff2849a050
default.service=youtrack
